import request from '@/utils/request'

// api地址
const api = {
  list: 'category/list',
  sonList:'goods/list'
}


// 获取分类列表
export const list = (param, option) => {
  return request.get(api.list, param, option)
}
// 获取子分类
export const sonList = (param, option) => {
  return request.get(api.sonList, param, option)
}
export const childrenList = (param, option) => {
  return request.get('category/childrenList', param, option)
}